@extends('template.'.\Setting::get('template', 'default').'.content.master')

@section('content')







        <div class="container">
            <div class="col-12">

                    <br><br>
                    <h1>Aktuelles</h1>

                    <p class="intro">
                        @if (isset($listModel))
                            {{ $listModel->description }}
                        @else
                            {{ \Setting::get('description')}}
                        @endif
                        <br>


                    </p>
            </div>
        </div>





    <section id="article-section">


        <div class="container">



            <div class="article-feed">
                    @foreach($nachrichten as $nach)

                    <article class="newsentry" style="width: 100%;" data-slug="{{ $nach->list->slug }}/{{ $nach->slug }}">



                            <div class="col-lg-12">
                                <div class="card shadow-lg" id="news-{{$nach->id}}">

                                    @if(\Session::get('premium_code') and $nach->paid != 0 and (empty($nach->premium_until) or $nach->premium_until > date('Y-m-d')))
                                        <div class="bg-ci text-center top-border-radius" style="font-size: 12px;"><i class="fal fa-gem"></i> Premium content</div>
                                    @endif

                                    <div class="card-body">
                                        @if($nach->created_at->diffInHours(date('Y-m-d H:i:s')) < 1)
                                            <div class="progress" style="height: 30px;">
                                                <div class="progress-bar progress-bar-striped progress-bar-animated bg-warning" role="progressbar" aria-valuenow="100" aria-valuemin="0" aria-valuemax="100" style="width: 100%">
                                                    <span style="color: black; font-size: 16px;">{{ $nach->created_at->diffForHumans() }} veröffentlicht</span>
                                                </div>
                                            </div>
                                            <br>
                                        @endif

                                        <a href="{{ route('nachrichten.get', [$nach->list->slug, $nach->slug]) }}">
                                            <h2 class="card-title">{{$nach->title}}</h2>
                                        </a>

                                        <h6 class="card-subtitle mb-2">
                                            @if ($nach->user and $nach->user->public_author == 1)
                                            <a   class="text-dark" href="{{ route('author.get', [$nach->user->slug]) }}">
                                                <img src="{{ $nach->user->gravatar() }}" width="32" class="rounded-circle">
                                                {{ $nach->user->name }}</a> - <span style="font-weight: normal " class="text-dark"">{{date('d.m.Y H:i', strtotime($nach->created_at))}}</span>
                                            @else
                                                <span style="font-weight: normal " class="text-dark"">{{date('d.m.Y H:i', strtotime($nach->created_at))}}</span>
                                            @endif
                                        </h6>

                                        @if ($nach->list)
                                            <a href="{{ route('list.get', [$nach->list->slug]) }}">
                                                <div class="badge badge-warning">
                                                    <p style="margin:3px;font-size:15px;">{{ $nach->list->name}}</p>
                                                </div>
                                            </a>
                                        @endif

                                        @if ($nach->image)
                                            <img src="{{ asset('uploads/' . $nach->image) }}" class="img-responsive" style="max-width: 100%;margin-bottom: 20px; margin-top:20px;    display: block;">
                                        @endif


                                        <p class="card-text">
                                            {!! $nach->nachrichten !!}
                                        </p>


                                    </div>










                                </div>
                            </div>

                    </article>

                @endforeach

                {{ $nachrichten->links() }}
            </div>
        </div>
    </section>


@stop
    @section('scripts')

    <script src="https://cdnjs.cloudflare.com/ajax/libs/jscroll/2.4.1/jquery.jscroll.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery-cookie/1.4.1/jquery.cookie.min.js"></script>


    <script src="{{ asset('template/js/fslightbox.js') }}"></script>



@stop
